/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

	#toTop {
	display: none;
	text-decoration: none;
	position :fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: 100%;
	background: transparent url('i/arrows/ui.totop.png') no-repeat scroll left top;
	z-index: 999;
	}
	
	#toTopHover {
	background: transparent url('i/arrows/ui.totop.png') no-repeat scroll left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	}
	
	#toTop:active, 
	#toTop:focus {
	outline: none;
	}